<div class="card custom-border" style="border: 1px solid #ccc">
    <div class="card-header">
        <h5 style="margin: 0">Thông tin bắt buộc</h5>
    </div>
    <div class="card-body">
        <div class="form-group">
            <label for="code">Mã chuyên ngành</label>
            <input type="text" class="form-control" id="code" value="<?php echo e(old('code', $major->code ?? '')); ?>" name="code" placeholder="Ví dụ: CS101">
            <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="code-error" class="error mt-2 text-danger" for="code"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group">
            <label for="name">Tên chuyên ngành</label>
            <input type="text" class="form-control" id="name" value="<?php echo e(old('name', $major->name ?? '')); ?>" name="name" placeholder="Ví dụ: Công nghệ thông tin">
            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="name-error" class="error mt-2 text-danger" for="name"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group">
            <label for="standard">Tiêu chuẩn</label>
            <input type="text" class="form-control" id="standard" value="<?php echo e(old('standard', $major->standard ?? '')); ?>" name="standard" placeholder="Ví dụ: Chương trình đại trà">
            <?php $__errorArgs = ['standard'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <label id="standard-error" class="error mt-2 text-danger" for="standard"><?php echo e($message); ?></label>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

    </div>
</div><?php /**PATH C:\laragon\www\3_LARAVEL\SchoolManagementSystem\SchoolManagementSystem\resources\views/admin/major/major/components/general.blade.php ENDPATH**/ ?>